.admin-bar .wrap_slides_video_bg .tns-outer,
.admin-bar .wrap_slides_video_bg .tns-ovh,
.admin-bar .wrap_slides_video_bg .tns-inner {
  max-height: calc(100vh - 107px);
}
.wrap_slides_video_bg {
  background-color: black;
  width: 100%;
  margin: 0;
}
.wrap_slides_video_bg .tns-outer,
.wrap_slides_video_bg .tns-ovh,
.wrap_slides_video_bg .tns-inner {
  max-height: calc(100vh - 75px);
  height: 100vh;
  overflow: hidden;
}
.wrap_slides_video_bg .carrusel_info {
  height: 100%;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap {
  padding-bottom: 0;
  display: flex;
  align-items: center !important;
  justify-content: center !important;
  height: 100%;
  max-width: 100vw;
  position: relative;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg,
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-foreground {
  width: 100%;
  height: 100%;
  pointer-events: none;
  transition: opacity 0.3s;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg {
  position: relative;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(0deg, rgba(38, 36, 36, 0.6), rgba(38, 36, 36, 0.6));
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer {
  width: 100%;
  height: 100%;
  position: relative;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video {
  height: 100% !important;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video .plyr,
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video .plyr__video-wrapper {
  height: 100%;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video .plyr__controls {
  display: none;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content {
  width: 100%;
  max-width: 490px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0 16px;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .image {
  position: relative;
  margin-bottom: 40px;
  text-align: center;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .image img {
  margin-bottom: 40px;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .image .play {
  cursor: pointer;
  text-align: center;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .image .play svg {
  width: 64px;
  height: 64px;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto {
  position: relative;
  display: inline-block;
  margin-bottom: 40px;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto p {
  font-family: 'titling-gothic-fb', sans-serif;
  font-size: 16px;
  line-height: 1.56;
  color: white;
  margin-bottom: 0;
  text-align: center;
  letter-spacing: normal;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto p strong {
  font-weight: 400;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 {
  color: white;
  text-transform: uppercase;
  font-size: 95px;
  display: inline-block;
  margin: 0;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 strong {
  color: #DC3232;
  font-weight: inherit;
  font-family: inherit;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 hr {
  border-top: 6px solid white;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 br {
  display: none;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 p {
  text-align: left;
  margin-bottom: 0;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 .small {
  font-family: 'titling-gothic-fb-extended', sans-serif;
  font-size: 14px;
  max-width: 305px;
  display: block;
  font-weight: 300;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto .logo1906 {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info {
  margin-top: 40px;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info a,
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info span {
  text-transform: uppercase;
  color: #F0F0F0;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: 3px;
  font-weight: 500;
  font-family: 'titling-gothic-fb-compressed', sans-serif;
  align-items: center !important;
  justify-content: center;
  outline: none;
  transition: color 0.3s ease;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info a svg {
  margin-left: 4px;
  width: 18px;
  height: 14px;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info a svg path {
  transition: fill 0.3s ease;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info a:hover {
  color: #D62631;
}
.wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .more-info a:hover svg path {
  fill: #D62631;
}
.wrap_slides_video_bg .tns-ovh {
  overflow: visible;
}
.wrap_slides_video_bg .tns-nav {
  bottom: 15% !important;
}
.wrap_slides_video_bg .tns-nav button {
  width: 77px !important;
  height: 4px !important;
  border-radius: 0;
  background: #D9D9D9 !important;
  opacity: 0.59;
}
.wrap_slides_video_bg .tns-nav button.tns-nav-active {
  background: #D62631 !important;
  opacity: 1;
  outline: none;
}
@media (max-width: 1200px) {
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .image {
    margin-bottom: 24px;
  }
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .image img {
    margin-bottom: 24px;
    max-height: 120px;
  }
}
@media (max-width: 782px) {
  .admin-bar .wrap_slides_video_bg .tns-outer,
  .admin-bar .wrap_slides_video_bg .tns-ovh,
  .admin-bar .wrap_slides_video_bg .tns-inner {
    max-height: calc(100vh - 121px);
  }
}
@media (max-width: 767px) {
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video {
    max-height: 670px;
    height: 100vh !important;
  }
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video .plyr__video-wrapper {
    min-height: 360px;
  }
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .video-bg .bgplayer .bloque-video .plyr__video-wrapper iframe {
    width: 200vh;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 480px) {
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 {
    font-size: 68px;
  }
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto h1 .small {
    font-size: 10px;
    max-width: 215px;
  }
  .wrap_slides_video_bg .carrusel_info .elem_carrusel_wrap .content .texto .logo1906 {
    max-width: 55px;
  }
}
